MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025247Open CASCADE[OCCT] OCCT:Configurationpublic2014-09-18 16:322017-06-05 09:13
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.8.0 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025247: Ensure correct end-of-line in test scripts
DescriptionFile .gitattributes must be corrected to set LF as end-of-line in all scripts in subdirectory "tests", to avoid appearance of \r symbols
TagsNo tags attached.
Test case number
Attached Files

- Relationships
parent of 0028810closedbugmaster Coding Rules - add test scripts to .gitattributes 

-  Notes
(0031872)
git (administrator)
2014-09-18 16:36

Branch CR25247 has been created by abv.

SHA-1: 7a2f0d001e4c1e5a11f776212099d09eb187e850


Detailed log of new commits:

Author: abv
Date: Thu Sep 18 16:35:07 2014 +0400

    0025247: Ensure correct end-of-line in test scripts
(0031873)
abv (manager)
2014-09-18 16:37

Fixed .gitattributes pushed to CR25247, please integrate
(0032438)
git (administrator)
2014-09-30 11:37

Branch CR25247 has been deleted by inv.

SHA-1: 7a2f0d001e4c1e5a11f776212099d09eb187e850

- Related Changesets
occt: master 973001bf
Timestamp: 2014-09-18 12:35:07
Author: abv
Committer: bugmaster
Details ] Diff ]
0025247: Ensure correct end-of-line in test scripts
mod - .gitattributes Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-09-18 16:32 abv New Issue
2014-09-18 16:32 abv Assigned To => bugmaster
2014-09-18 16:36 git Note Added: 0031872
2014-09-18 16:37 abv Note Added: 0031873
2014-09-18 16:37 abv Status new => resolved
2014-09-26 17:02 abv Status resolved => feedback
2014-09-29 15:31 bugmaster Changeset attached => occt master 973001bf
2014-09-29 15:31 bugmaster Status feedback => verified
2014-09-29 15:31 bugmaster Resolution open => fixed
2014-09-30 11:37 git Note Added: 0032438
2014-11-11 12:44 aiv Fixed in Version => 6.8.0
2014-11-11 12:59 aiv Status verified => closed
2017-06-05 09:13 kgv Relationship added parent of 0028810


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker